.bx-breadcrumb {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
}
.bx-breadcrumb i {
    color: var(--color-gray3);
    font-size: 12px;
    vertical-align: middle;
    margin-right: 5px;
    margin-top: 3px;
    width: 4px;
    height: 10px;
}
.bx-breadcrumb .bx-breadcrumb-item {
    margin-bottom: 4px;
    white-space: nowrap;
    line-height: 13px;
    vertical-align: middle;
    margin-right: 7px;
    display: inline-flex;
}
.bx-breadcrumb .bx-breadcrumb-item .last_crumb{
    margin-top: 3px;
}
.bx-breadcrumb .bx-breadcrumb-item span {
	font-size: 10px;
	white-space: normal;
}
.bx-breadcrumb .bx-breadcrumb-item a {
	border-bottom: none;
	color: var(--color-gray3);
	transition: var(--transition-default);
}
.bx-breadcrumb .bx-breadcrumb-item a:hover {
	color: var(--color-brown);
}
